-- 基础信息
base_info = {
	group_id = 133308685
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 685001, monster_id = 28020604, pos = { x = -1673.516, y = 292.637, z = 4236.256 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "走兽", area_id = 26 },
	{ config_id = 685002, monster_id = 28020604, pos = { x = -1667.107, y = 277.726, z = 4145.801 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "走兽", area_id = 26 },
	{ config_id = 685003, monster_id = 28020604, pos = { x = -1758.907, y = 329.507, z = 4129.529 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "走兽", area_id = 26 },
	{ config_id = 685004, monster_id = 28010404, pos = { x = -1747.631, y = 328.017, z = 4111.358 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 26 },
	{ config_id = 685005, monster_id = 28010404, pos = { x = -1755.408, y = 327.854, z = 4113.492 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 26 },
	{ config_id = 685006, monster_id = 28010404, pos = { x = -1749.124, y = 327.643, z = 4106.727 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 685001, 685002, 685003, 685004, 685005, 685006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
